Page MenuHomePhabricator

upgrade: move `printoptimisations() to UpgradeOperation class
ClosedPublic

Authored by pulkit on Dec 14 2020, 4:55 AM.

Details

Summary

Part of refactor where we make things more arranged and integrated into single
UpgradeOperation class.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Dec 14 2020, 4:55 AM
marmoute accepted this revision.Dec 22 2020, 3:32 AM
mharbison72 accepted this revision.Jan 5 2021, 10:34 AM
This revision is now accepted and ready to land.Jan 5 2021, 10:34 AM